.modal h1,
.modal h2,
.modal h3,
.modal h4,
.modal h5 {
margin:0;	
}

#myModal {
	position:absolute;
	top: 150px;
	z-index:100000;
}



.fade {
	z-index:10000;	
}

#modal18 {
	position:absolute;
	top: 200px;
	z-index:100000;
}

.modal-body .login_form {
	border-radius: 5px;
	background-color:#fff;
}

.modal-body .button,
.modal-body button {
	border-radius:4px;
}

.modal-body .button-secondary {
background-color:#164f84 !important;
color:#fff !important;
font-weight:600 !important;
}

.button {
background-color:#80cce4 !important;
color:#0a3159 !important;
font-weight:600 !important;
}

.modal-content {
	background:url(../images/background/background-02.jpg) !important;
}

.termek-sor {
	border-bottom:1px solid #eee;
	margin-bottom:5px;
}

.modal-title {
	font-size:22px;	
	color:#a52223;
}

.modal-body header  {
	font-family: "Times New Roman", Times, serif !important;
	max-height:40px;
	border-bottom: 1px solid #a52223;
}

.modal-header .close {
	margin-top:-5px;
}

.modal-header h4 {
	font-family: Oswald,sans-serif;	
	margin-top:-10px;
    text-shadow:0px 2px 1px #fff;
    text-transform:uppercase;
}

.modal-body h3  {
	font-size:20px;	
	margin-top:-10px;
	margin-left:-5px;
}

.modal-footer {
	border-top:0px;
	margin:0;	
	margin-top:-25px;
	padding:4px;
	text-align:right;
}

.modal-img {
	width:30%; 
	float:left;
   display: table;
}

.modal-img-belso {
	height:30px;
	display: table-cell;
   text-align: center;
   vertical-align: middle;
}

.modal-img-belso img {
	width:80%;

}


.modal-text {
	width:70%; 
	float:left;
	padding:5px 0;
}

.modal-text h4 a {
	font-family: Oswald,sans-serif;	
	font-size:18px;	
	color:#a52223;
}

.btn-modal-close {
	color:#909090;	
	padding:4px;
	background-color:#164f84 !important;
	color:#fff;
	line-height:32px;
	margin-top:20px;
}
.btn-modal-close:hover {
	background-color:#fff !important;
	color:#164f84;	
}

.modal-regisztracio,
.modal-belepes {
	float: left;
}

.modal-regisztracio .button-secondary {
	margin-right:5px;
}

.gomb-belepes {
}

.modal-gomb {
	border-radius:4px;
}

.modal-text .btn-modal-close {
}

.price-ar {
	color:#bc5a5a;
}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}
	
.productSpecialPriceSale, .productSalePrice, .normalprice, .productSpecialPrice, .productPriceDiscount{
	margin-right:10px;
}	

.price_amount {
	color:#707070;
	
}

a.btn-modal-product {
	font-family: Oswald,sans-serif;	
	color:#fff;
	background: -moz-linear-gradient(#a52223, #d84f50) repeat scroll 0 0 #d84f50;
	background: -webkit-linear-gradient(#a52223, #d84f50) repeat scroll 0 0 #d84f50;
	background: -ms-linear-gradient(#a52223, #d84f50) repeat scroll 0 0 #d84f50;
	background: -0-linear-gradient(#a52223, #d84f50) repeat scroll 0 0 #d84f50;	
}
a.btn-modal-product:hover {
	background: -moz-linear-gradient(#982223, #982223) repeat scroll 0 0 #d84f50;
	background: -webkit-linear-gradient(#982223, #982223) repeat scroll 0 0 #d84f50;
	background: -ms-linear-gradient(#982223, #982223) repeat scroll 0 0 #d84f50;
	background: -0-linear-gradient(#982223, #982223) repeat scroll 0 0 #d84f50;	
}

.korhatar {
	font-size:23px;
}

.korhatar .button-18felett {
background-color: green !important;	
color: #fff !important;
font-weight:600 !important;
width:90%;
height:35px;
display:block;
padding:6px;
text-decoration:none;
transition: all .4s ease;
}
.korhatar .button-18felett:hover {
background-color: #005b00 !important;
}

.korhatar .button-18alatt {
background-color: red !important;	
color: #fff !important;
font-weight:600 !important;
width:90%;
height:35px;
display:block;
padding:6px;
margin-top:10px;
text-decoration:none;
transition: all .4s ease;
}
.korhatar .button-18alatt:hover {
background-color: #ce0000 !important;
}